<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Dog Social friends</title>
</head>
<body bgcolor="#efefefef">
	<h1>Dog Social Network</h1>
	<ul type="disc">
		<li><a href="home.html">Home</a></li>
		<li><a href="profile.html">Profile</a></li>
		<li><a href="friends.html">Friends</a></li>
	</ul>
	<hr>
	<h2>Friends of dog</h2>
	<hr>
	<dl>
		<dt><i>Such Friend</i></dt>
		<dd>best friend</dd>
		<dt><i>Many Friends</i></dt>
		<dd>unknown</dd>
		<dt><i>Wow</i></dt>
		<dd>year,right</dd>
	</dl>
</body>
</html>